@font-face {
            font-family: gotham-rounded-light;
            src: url('GothamRnd-Light.otf');
        }
        @font-face {
            font-family: gotham-rounded-medium;
            src: url('GothamRnd-Medium.otf');
        }
        .centered{
            position: relative;
            width: auto;
            margin: 0 auto;
            text-align: center;
        }
        .para{
            padding: 8px;
        }
        * {
            padding: 0;
            margin: 0;
        }
        body {
            background-color: #333;
        }
        h1 {
            color: #fff;
            font-family: gotham-rounded-medium;
            font-size: 32px;
            line-height: 48px;
        }
        h2 {
            color: #fff;
            font-family: gotham-rounded-medium;
            font-size: 24px;
            line-height: 36px;
        }
        p {
            color: #fff;
            font-family: gotham-rounded-light;
            font-size: 16px;
            line-height: 24px;
            -webkit-font-smoothing: antialiased;
        }
        a.text {
            color: #fff;
            font-weight: bold;
            text-decoration: none;
            border-bottom: 1px solid rgba(255,255,255,0.3);
        }
        a.text:hover {
            color: #990000;
            border-bottom: 1px solid rgba(255,255,255,1);
        }
        #profile {
            width: 160px;
            height: 160px;
            margin-top: 80px;
            margin-bottom: 8px;
            border-radius: 80px;
            -webkit-border-radius: 80px;
            -moz-border-radius: 80px;
            background: url(../img/profile.jpg) no-repeat;
            border: 2px solid #fff;
        }
        .logo {
            width: 64px;
            height: 64px;
            margin: 16px 8px auto 8px;
        }
        @media (max-width: 767px) {
            h1 {
                font-size: 24px;
                line-height: 36px;
            }
            .logo{
                width: 128px;
                height: 128px;
                padding: 8px;
                margin: 8px auto 8px auto;
            }
            #profile {
                width: 128px;
                height: 128px;
                margin-top: 32px;
                background-size: 100% 100%;
            }
        }
